html, body {
	min-width: 1038px;	
}

.meter-wrap, .meter-value, .meter-text {
    /* The width and height of your image */
    width: 300px; height: 100px;
}

.meter-wrap {
    /*background: #FFF  url(/sites/default/files/css/700000nofill.png) top left no-repeat;*/
    background: #FFF top left no-repeat;
}

.meter-value {
    background: #FFF top left no-repeat;
}

.meter-text {
    position: static;
    top:0; left:0;

    padding-top: 5px;

    color: #FFF;
    text-align: center;
    width: 100%;
}

#block-block-240 td {
    border: 1px solid #DDDDDD;
}

#block-block-240 thead {
    border: 1px solid #DDDDDD;
}

body.page-node-1241 {
    background-image:none;
    background-color:#FFFFFF;
}
.socialicons {
    padding-right: 1em;
    text-align: right;
	height: 25px;
}
.socialicons a {
    background: #004E74;
    display: inline-block;
    text-decoration: none;
    height:  25px;
    width: 25px;
}
.socialicons a:hover, .socialicons a:focus {
	background-color: #9cb92d;/*#fc883a;*/
}


/*  -----HOME PAGE STYLES-----   */
.eventicons > a {
    display: block;
    height: 20px;
    width: 100px;
    padding-top: 80px;
    text-transform: uppercase;
    text-decoration: none;
    margin:  0 auto;
    background: #004e74 url(/sites/all/themes/mcua2015/img/icons.png)left top no-repeat;
    font-size: 0.75em;
    color: #00467a;
	transition: all .25s linear
}
.eventicons > a:nth-child(2) {
    background-position: left -100px;
}
.eventicons > a:nth-child(3) {
    background-position: left -200px;
}
.eventicons > a:nth-child(4) {
    background-position: left -300px;
}
.eventicons > a:hover, .eventicons > a:focus {
    color: #9cb92d;
    background-color: #9cb92d;
}

.homecontent > div {
    float: left;
    width: 45%;
    height: 7em;
    margin: 0 5% 3em 0;
}
.homecontent a {
	text-decoration: none;
}
.homecontent a span {
    float: left;
    width: 150px;
    height: 77px;
    margin-right: 0.5em;
    background: #004e74 url(/sites/all/themes/mcua2015/img/icons.png)right top no-repeat;
	transition: background-color .25s linear;
}
.homecontent a h2 {
    margin: 0;
    color: #00467a;
	transition: color 0.1s linear;
}
.homecontent a p {
    color: #000000;
}
.homecontent a:hover span, .homecontent a:focus span {
    background-color: #9cb92d;
}
.homecontent a:hover h2, .homecontent a:focus h2 {
    color: #9cb92d;
}
.homecontent span.hc1 {
    background-position: right top;
}
.homecontent span.hc2 {
    background-position: right -100px;
}
.homecontent span.hc3 {
    background-position: right -200px;
}
.homecontent span.hc4 {
    background-position: right -300px;
}
.homecontent span.hc5 {
    background-position: right -400px;
}
.homecontent span.hc6 {
    background-position: right -500px;
}


/*  -----INTERIOR PAGE STYLES-----   */
.pagetitle {
    background-color: #cbdf7d;
}
.pagetitle > h1 {
    color: #004e74;
    line-height: 1.2em;
    margin: 0 auto;
    width: 1006px;
	padding: .4em 0;
}
#page-title {
	display: none !important;
}
#sidebar-first ul.menu li {
    list-style: none;
    margin: 0 0 .5em;
    padding: 0;
}

#sidebar-first ul.menu li a {
    display: block;
    color: #FFF;
    text-decoration: none;
    line-height: 1.2em;
	padding: 0.9em .2em;
    background-color: #9cb92d;
    border-radius: 4px;
    font-size: 1.2em;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
}
#sidebar-first ul.menu li a:hover, 
#sidebar-first ul.menu li a:focus {
    /*background-color: #98c4e4;*/
    background-color: #04a9d3;
}
#sidebar-first ul.menu li a.active {
    background-color: transparent;
    color: #004e74;
}

/*  -----NEWS BLOG ARTICLES-----  */

.news-list h2.teaser-title {
	padding-left: 118px;
}
.news-list  a > img {
    display: block;
	float: left;
}
.news-list .teaser-text .field-name-body {
    width: 790px;
    float: right;
}
.news-list .teaser-meta {
	clear: both;
	padding-left: 118px;
}
.news-list li {
    list-style: none;
}
.news-list ul {
    padding-left: 0;
}
div#overContent {
	margin: -2em 0 0;
	padding: 0;
}

/*  -----CONTACTS-----  */
.view-id-page_contacts .views-row {
    height: 120px;
    width: 360px;
    display: inline-block;
	margin: 0 5em 1em;
	color: #00467a
}
.view-id-page_contacts .views-row-last {
	margin-right: 0;
}
.view-id-page_contacts .views-row .views-field-image-URL {
	float: left;
	width: 150px;
	margin-top: 0;
}
.view-id-page_contacts .views-row div.views-field-display-name {
	text-transform: uppercase;
	font-weight: bold;
}
.contacts .views-row div.views-field-display-name {
	/* was 1em */
	  margin-top: 0em;
}
.view-id-page_contacts .views-row .views-field-email {
	/*  margin: 1em 0; */
}


/*  -----EVENT LISTINGS-----  */
.view-eventslisting-webinars .views-row, .view-eventslisting-conferences .views-row, .view-eventslisting-meetings .views-row {
	margin-bottom: 1em;
}

/*  -----NAVIGATION OVERRIDES-----  */
.mega {
	width: 20em !important;
}
.menu-section{
	float: none;
	width: auto !important;
}

/* -----MISC----- */
tbody, .block .title {
	border: none;
}
#alert {
    background-color: #151515;
    color: #f9f9f9;
}
#alert .block {
	margin-bottom: 0;
}
#alert .content {
    margin: 0 auto;
    width:  960px;
    padding: .8em;
    text-align: center;
	font-size: 1.5em;
}

#alert .content p:last-child {
    margin-bottom: 0;
}

.calendar-calendar .month-view .full td.single-day div.monthview, .calendar-calendar .week-view .full td.single-day div.weekview, .calendar-calendar .day-view .full td.single-day div.dayview,
.view-id-calendar-2 div.calendar .monthview, .calendar-calendar .week-view .full div.single-day div.weekview, .calendar-calendar .day-view .full div.single-day div.dayview {
    background-color: transparent;
}

.calendar-calendar .week-view .full div.single-day div.weekview, .calendar-calendar .day-view .full div.single-day div.dayview {
    border: none;
}

.view-id-calendar-2 div.calendar .monthview a {
    color: #212121;
    font-weight: normal;
    margin-left: 10px;
}

.view-id-calendar-2 div.calendar .monthview a:before {
    content: '';
    background-color: ; 
}

/*.view .date-nav-wrapper .date-next,
.view .date-nav-wrapper .date-prev {
    padding:5px;
    background: rgba(0,0,0,0.04);
    background-color: rgba(0,0,0,0.04);
}

.view .date-nav-wrapper .date-next:hover,
.view .date-nav-wrapper .date-prev:hover {
    background-color: rgba(0,0,0,0.12);
    background-color: rgba(0,0,0,0.12);
}*/


.calendar-calendar th.days {
    border-left: 0;
    border-right: 0;
    background-color: #fff;
    color: #000000;
}

.month-view .full th.days {
    border-top: none;
}

.view-display-id-page_1 .calendar-calendar th.days {
    font-weight: 400;
}

.view-display-id-page_1 .calendar-calendar div.day {
    float: left;
}

.calendar-calendar th.days,
.calendar-calendar td {
    text-align: left;
    padding-left: 4px;
    padding-right: 4px;
}

.calendar-calendar .full td.single-day .inner div a,
.calendar-calendar .week-view .full td .inner div.calendar.weekview div a,
.calendar-calendar .day-view .full td .inner div.calendar.dayview a {
    font-weight: 400;
    font-size: 10px;
    line-height: 1.2;
    display: block; 
    margin-left: 8px;
    /*padding-left: 3px;*/
    color: #000;
    word-break: break-word;
    overflow: hidden;
}


.calendar-calendar .mini-day-on, 
.calendar-calendar .mini-day-off {
    padding-left: 4px;
    padding-right: 4px;
}

.view-id-calendar_2.view-display-id-block_1.month-view-2 .date-heading h3 > a {
  font-size: 14px;
  /*font-family: "Helvetica Neue LT Std";*/
  color: rgb(0, 0, 0);
  line-height: 1.2;
  text-align: left;
  text-transform: uppercase;
}

#block-system-main > div > div > div.view-header > div > div > div > h3 {
    color: #104f73;
}

.view .date-nav-wrapper .date-heading {
    text-align: left;
}

.block-views .view .date-nav-wrapper .date-prev {
    right: 32px;
    left: auto;
}

.view .date-nav-wrapper .date-nav {
    padding-bottom: 0;
}

.view .date-nav-wrapper .date-prev,
.view .date-nav-wrapper .date-next {
    /*padding: 0;*/
    /*border-radius: 0 0 0 0;*/
    background-color: transparent;
}

.view .date-nav-wrapper .date-prev a {
    background: no-repeat url(../img/date-prev-mini.png);
    text-indent: -9999px;
    color:transparent;
    font-size: 30px;
}

.view .date-nav-wrapper .date-next a {
    background: no-repeat url(../img/date-next-mini.png);
    text-indent: -9999px;
    color:transparent;
    font-size: 30px;
}

#block-system-main .view .date-nav-wrapper .date-prev a {
    background: no-repeat url(../img/date-prev-main.png);
    text-indent: -9999px;
    color:transparent;
    font-size: 24px;
    background-position: center;
}

#block-system-main .view .date-nav-wrapper .date-next a {
    background: no-repeat url(../img/date-next-main.png);
    text-indent: -9999px;
    color:transparent;
    font-size: 24px;
    background-position: center;
}

#edit-event-type-wrapper > label, 
#edit-topic-270-wrapper > label {
  font-size: 14px;
  color: rgb(0, 0, 0);
  line-height: 1.2;
  padding-bottom: 8px;
  padding-left: 4px;
  padding-right: 4px;
  font-weight: 400;
  border-bottom: 1px solid rgba(0,0,0,0.4);
  width:100%;
}


.form-type-bef-checkbox label {
  font-size: 12px;
  color: rgb(0, 0, 0);
  line-height: 1.2;
  text-transform: capitalize;
  font-weight: 400;
}

.view-display-id-page_1 .calendar-calendar .month-view table .inner .item .contents .field-content::before,
.view-display-id-page_2 .calendar-calendar .week-view  table .inner .item .contents .field-content::before,
.view-display-id-page_3 .calendar-calendar .day-view  table .inner .contents .field-content::before 
 {
    content:'';
    width:7px;
    height:20px;
    position: absolute;
    left: 0;
    background-color: rgba(0,0,0, 0.04);
}

.view-display-id-page_1 .calendar-calendar .month-view table .inner .item .contents .field-content.Conference::before,
.view-display-id-page_2 .calendar-calendar .week-view  table .inner .item .contents .field-content.Conference::before,
.view-display-id-page_3 .calendar-calendar .day-view  table .inner .contents .field-content.Conference::before {
    background-color: #04a9d3;
}

.view-display-id-page_1 .calendar-calendar .month-view table .inner .item .contents .field-content.Meeting::before,
.view-display-id-page_2 .calendar-calendar .week-view  table .inner .item .contents .field-content.Meeting::before,
.view-display-id-page_3 .calendar-calendar .day-view  table .inner .contents .field-content.Meeting::before {
    background-color:  #04a9d3;
}

.view-display-id-page_1 .calendar-calendar .month-view table .inner .item .contents .field-content.Webinars::before,
.view-display-id-page_2 .calendar-calendar .week-view  table .inner .item .contents .field-content.Webinars::before,
.view-display-id-page_3 .calendar-calendar .day-view  table .inner .contents .field-content.Webinars::before {
    background-color:  #9cb92d;
}

.view-display-id-page_1 .calendar-calendar .month-view table .inner .item .contents .field-content.Associational-Event::before,
.view-display-id-page_2 .calendar-calendar .week-view  table .inner .item .contents .field-content.Associational-Event::before,
.view-display-id-page_3 .calendar-calendar .day-view  table .inner .contents .field-content.Associational-Event::before {
    background-color:  #04a9d3;
}

.view-display-id-page_1 .calendar-calendar .month-view table .inner .item .contents .field-content.Conference-Call::before,
.view-display-id-page_2 .calendar-calendar .week-view  table .inner .item .contents .field-content.Conference-Call::before,
.view-display-id-page_3 .calendar-calendar .day-view  table .inner .contents .field-content.Conference-Call::before {
    background-color:  #004e74;
}

.views-exposed-form .views-exposed-widget {
    width: 100%;
}

/*#edit-event-type-1*/
.form-item-edit-event-type-1 label, 
label[for=edit-event-type-1] {
    color: #004e74;
    font-weight: normal;
}

/* #edit-event-type-2*/
.form-item-edit-event-type-2 label,
label[for=edit-event-type-2] {
    color: #858587;
    font-weight: normal;
}
/* #edit-event-type-3 */
.form-item-edit-event-type-3 label,
label[for=edit-event-type-3] {
    color: #04a9d3;
    font-weight: normal;
}

/*#edit-event-type-4 */
.form-item-edit-event-type-4 label,
label[for=edit-event-type-4] {
    color: #9cb92d;
    font-weight: normal;
} 

/* #edit-event-type-5 */ 
.form-item-edit-event-type-5 label,
label[for=edit-event-type-5] {
    color: #039be5;
    font-weight: normal;
}
/*#edit-event-type-6*/  
.form-item-edit-event-type-6 label,
label[for=edit-event-type-6] {
    color: #ad1457;
    font-weight: normal;
}
/* #edit-event-type-7 */ 
.form-item-edit-event-type-7 label,
label[for=edit-event-type-7]{
    color: #104f73;
    font-weight: normal;
}

.form-type-bef-checkbox.highlight {
    background: transparent;
}

/*
    color coding for the various event types
    Conference call HEX #004e74 
    In Person HEX #04a9d3 
    Webinars HEX #9cb92d 
    Holidays HEX #858587
*/

.calendar-calendar .month-view .full td.date-box.today {
    border-width: 0px 2px 0px 2px;
}

.calendar-calendar .month-view .full tr td.single-day.today {
    border-bottom: 0 !important;
}

.calendar-calendar .month-view .full tr td.today {
    border-left: 0 !important;
    border-right: 0 !important;
}

.calendar-calendar td.date-box.today .inner div.day a{
    color: #FFFFFF;
}

.calendar-calendar td.date-box.today .inner div.day {
    height:21px;
    width:21px;
    background-color: #666666;
    border-radius: 50%;
    padding: 2px 0 0;
    color: #FFFFFF;
}

.calendar-more a {
    text-transform: uppercase;
    font-size: 10px;
    /*font-family: "Helvetica Neue LT Std";*/
    color: rgb(41, 103, 152);
    text-decoration: underline;
    display: inline;
}

.calendar-calendar .month-view .full td.multi-day div.monthview, .calendar-calendar .week-view .full td.multi-day div.weekview, .calendar-calendar .day-view .full td.multi-day div.dayview {
    background-image: linear-gradient(90deg, #04a9d3 8px, #fff 8px);
    /*padding-top:3px;*/
    border: 1px solid #04A9D3;
    background-size: cover;
}

.calendar-calendar .month-view .full td.multi-day div.monthview div.contents > a,
.calendar-calendar .week-view .full td.multi-day div.weekview div.contents > a,
.calendar-calendar .day-view .full td.multi-day div.dayview div.contents > a {
    padding-left: 10px;
    color: #000000;
    font-weight: 400;
}

.calendar-calendar .week-view .full .inner .weekview,
.calendar-calendar .day-view .full .inner .dayview {
    border-radius: 0;
}

/*.calendar-calendar .month-view .full tr.single-day {
    height: 55px;
}*/
.calendar-calendar .month-view .full tr td.multi-day, .calendar-calendar .month-view .full tr td.single-day {
    padding-left: 0;
}

.calendar-calendar .month-view .full tr.multi-day + .calendar-calendar .month-view .full tr.single-day {
  height: 0 !important;
}

.calendar-calendar .month-view .full td.single-day .inner div {
    /* height:12px; */
    border-radius: 0;
}

.calendar-calendar .month-view .full tr.single-day .noentry-multi-day {
    height: 0 !important;
}

.calendar-calendar .month-view .full td.multi-day div.monthview  a > div.cutoff,
.calendar-calendar .week-view .full td.multi-day div.weekview  a > div.cutoff,
.calendar-calendar .day-view .full td.multi-day div.dayview  a > div.cutoff {
 display: none;   
}

#block-system-main .month-view-2 .date-nav.item-list {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

#block-system-main .month-view-2 .date-nav.item-list .date-heading {
    position: initial;
    width:auto;
    margin-right: 5px;
}

#block-system-main .month-view-2 .date-nav.item-list li.date-prev {
    position: initial;
    right: 0;
    left: 0;
    background-color: transparent;
    padding: 0;
    
}


#block-system-main .month-view-2 .date-nav.item-list li.date-next {
    position: initial;
    right: initial;
    left: initial;
    background-color: transparent;
    padding: 0;
}

#block-system-main > div.content > div.view-id-calendar_2 {
    position: relative;
    top:-45px;
}

.page-calendar-start-date .tab-container, 
.page-events-calendar .tab-container {
    float: right;
    position: relative;
    top: 15px;
    right:60px;
    z-index: 5;
}

.page-calendar-start-date .tab-container .tabs.primary,
.page-events-calendar .tab-container .tabs.primary {
    border-bottom: 0;
}

.page-calendar-start-date .tab-container .tabs.primary > li a, 
.page-events-calendar .tab-container .tabs.primary > li a {
    background: none;
    color: #9cb92d;
    border: none;
    text-transform: uppercase;
    padding: 5px 10px;
    margin-right: 0;
}

.page-calendar-start-date .tab-container .tabs.primary > li:after,
.page-events-calendar .tab-container .tabs.primary > li:after {
    content: ' | ';
}

.page-calendar-start-date .tab-container .tabs.primary > li:last-child:after,
.page-events-calendar .tab-container .tabs.primary > li:last-child:after {
    content:'';
}

.page-calendar-start-date .tab-container .tabs.primary > li a.active,
.page-events-calendar .tab-container .tabs.primary > li a.active {
    color: #222;
 }
.page-calendar-start-date .tab-container .tabs.primary > li:last-child a,
.page-events-calendar .tab-container .tabs.primary > li:last-child a {
    padding-right: 0;
}

body.page-civicrm-event-info  div#underContent {
    margin-top: 50px !important;
    margin-bottom: 50px !important;
}

.crm-container .form-layout-compressed td.price_set_option-label {
    padding-left: .5em;
}

.crm-container .form-layout-compressed td.fee_amount-value {
    min-width: 66px;
}

#commerce-civicrm-event-participant-form > div > div.form-item.form-type-select.form-item-participant > label {
    font-size: 20px;
    font-weight: normal;
}

#event_info > div.crm-section.event_fees-section > div.label {
    float:none;
}


div.no-participants {
    background-color: #f3f3f3;
    padding: 40px;
    border-top: 20px solid #cbdf7d;
    /*margin-bottom: 80px;*/
}

#views-form-commerce-civicrm-event-cart-default p {
    padding: 40px;
    background-color: #f3f3f3;
    border-top: 20px solid #cbdf7d;
}

.calendar-calendar .month-view .full td.multi-day .inner .monthview .continues, .calendar-calendar .month-view .full td.multi-day .inner .monthview .cutoff, .calendar-calendar .week-view .full td.multi-day .inner .weekview .continues, .calendar-calendar .week-view .full td.multi-day .inner .weekview .cutoff {
    background: #04A9D3;
}

div.calendar.item-wrapper > div.inner > div.item:nth-child(2) {
    margin-left: 50%;
   
}

div.calendar.item-wrapper .inner div.item.d_0.o_2.i_0.md_0 a,
div.calendar.item-wrapper .inner div.item.d_0.o_0.i_0.md_0 a {
    width:40%;
}


div.calendar.item-wrapper .inner div.item.d_0.o_0.i_0.md_0:only-child a{
    width:100%;
}

.crm-container .section {
    box-shadow: none !important;
}


@media screen and (min-width: 1038px) {
    .navContainer > .width_1 {
        min-width: 100%;
    }
}

#block-views--exp-calendar_2-page_1 > div.content { margin-top:12px;} 
